[Param]
Title=One Piece 122 - 140
Author=byHvnt3r
Mail=
Page=
Key=qwyroˆ¨®´¥²o¢¹{¶®´s²owkvtsr
Ver=1310
Frmclr=clWhite
Musicloop=1
CompJpeg=0
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/1000/1000
Fade=0/0/0
FadeTime=1
SplashTime=3000
SplashTrans=100
[0]
PosX=621
PosY=308
Width=80
Height=51
Name=103
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 122 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\01.jpg;21/1/..\src\103.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=621
PosY=362
Width=78
Height=50
Name=104
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 123 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\02.jpg;21/1/..\src\104.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=622
PosY=415
Width=79
Height=51
Name=3
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 124 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\03.jpg;21/1/..\src\105.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=624
PosY=469
Width=74
Height=53
Name=4
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 125 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\04.jpg;21/1/..\src\106.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=621
PosY=524
Width=75
Height=49
Name=5
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 126 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\05.jpg;21/1/..\src\107.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=620
PosY=577
Width=80
Height=51
Name=6
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 127 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\06.jpg;21/1/..\src\108.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=619
PosY=631
Width=81
Height=52
Name=7
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 128 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\07.jpg;21/1/..\src\109.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=753
PosY=311
Width=81
Height=51
Name=8
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 129 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\08.jpg;21/1/..\src\110.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=754
PosY=365
Width=83
Height=50
Name=9
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 130 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\09.jpg;21/1/..\src\111.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=751
PosY=420
Width=71
Height=49
Name=10
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 131 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\10.jpg;21/1/..\src\112.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=751
PosY=472
Width=82
Height=51
Name=11
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 132 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\11.jpg;21/1/..\src\113.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=754
PosY=526
Width=74
Height=50
Name=12
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 133 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\12.jpg;21/1/..\src\114.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=752
PosY=578
Width=84
Height=50
Name=13
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 134 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\13.jpg;21/1/..\src\115.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=875
PosY=311
Width=74
Height=51
Name=14
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 135 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\14.jpg;21/1/..\src\116.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=873
PosY=364
Width=81
Height=53
Name=15
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 136 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\15.jpg;21/1/..\src\117.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=874
PosY=420
Width=79
Height=50
Name=16
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 137 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\16.jpg;21/1/..\src\118.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=875
PosY=475
Width=78
Height=49
Name=17
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 138 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\17.jpg;21/1/..\src\119.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=875
PosY=526
Width=79
Height=53
Name=18
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 139 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\18.jpg;21/1/..\src\120.jpg
OnClick=-1/0
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=0
PosY=560
Width=494
Height=208
Name=1-1
Type=9
Action=Pic18
Param=1/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[19]
PosX=875
PosY=581
Width=89
Height=50
Name=19
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"[StrawHat]One Piece 140 Xvid 1.03.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\19.jpg;21/1/..\src\121.jpg
OnClick=
OnLeave=18/1/..\src\00.jpg;21/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[20]
PosX=749
PosY=632
Width=205
Height=53
Name=20
Type=10
Action=Menu
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[21]
PosX=617
PosY=65
Width=253
Height=190
Name=2-2
Type=9
Action=Pic21
Param=1/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
